

/*  navigation system added by gary stack  */

		
		
#navigation { width: 155px; font-family: "Lucida Grande", Verdana, sans-serif; 	}

#navigation ul {list-style: none; margin: 0; padding: 0; 	}

#navigation li { border-bottom: 1px solid #96211A; 	}

#navigation li a { 
display: block; 
padding: 5px 5px 5px 0.5em; 
border-left: 13px solid #96211A; 
 
background-color: #414D8C;
color: #ffffff; 
text-decoration: none; 
}

#navigation li a:hover 
{ 
background-color: #00487D; 
border-left: 13px solid #DAE6EE; 
color: #ffffff;	
}

/* end of gary stuff  */





/*Headers*/
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #537DB0;
	line-height: 17px;
}

/*Subheaders*/
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-weight: bold;
	color: #96211A;
	line-height: 17px;
}

/*Footer*/
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;  
	font-weight: normal;
	color: #333333;
	line-height: 17px;
}

/*Footer Links*/
.footerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background:none;
	line-height: 17px;
}

.footerlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #96211A;
	text-decoration: none;
	background:none;
	line-height: 17px;
}


/*Content Links*/
/*
.link {
	color: #537DB0;
	line-height: 17px;
	text-decoration: underline;
	background: none;
	font-weight: bold;
}

.link:hover {
	color: #94211C;
	line-height: 17px;
	text-decoration: none;
	background: none;
}

*/

/*Page Properties*/
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background: #ffffff repeat-x;
}
	
/*Content default*/
td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;  
	font-weight: normal;
	line-height: 17px; 
	color: #333333;
	text-align:left;
}
.productname {
	color: #96211A;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
}

/*Pictures*/
.picborder {
	border: 1px solid; 
	border-color:#365478;
}

.picRight {
	border: 1px solid; 
	border-color:#365478; 
	float:right; 
	margin-left:20px;
}

.picLeft {
	border: 1px solid; 
	border-color:#365478; 
	float:left; 
	margin-right:20px;
}

.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #537DB0;
	line-height: 17px;
}

/*Contact Form*/
.inputSelect {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER: 1px solid;
	color: #333333;
	width:200px;
	background-color: #FCFCFC;
	border-color: #AEAEAE;
}

.inputButton {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	CURSOR: pointer;
	COLOR: #FFFFFF;
	FONT-SIZE: 10px;
	width:90px;
	background-color: #21476C;
}.repeat-x {
	background-repeat: repeat-x;
}
.bg-pic-right {
	background-color: #ffffff;
	background-image: url(images/e-rep-bottom.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg-pic-right {
	background-color: #ffffff;
	background-image: url(images/e-rep-bottom.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
.main-rep-left {
	background-color: #ffffff;
	background-image: url(images/e-rep-repeater.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
.main-rep-right {
	background-color: #ffffff;
	background-image: url(images/e-rep-repeater.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
